@charset "UTF-8";
.pagetop {
    position: absolute;
    right: 30px;
    top: -90px;
    z-index: 9;
    /*mix-blend-mode: difference;
    transition: mix-blend-mode 0s .4s;*/
}
.pagetop a {
    display: block;
    padding-top: 18px;
    position: relative;
}
.pagetop a:before {
    content: '';
    display: block;
    width: 50px;
    height: 30px;
    position: absolute;
    left: 0;right: 0;margin: auto;
    top: 0;
    background: url(../svg/pagetop_arw.svg) no-repeat center top;
    background-size: auto 100%;
    z-index: 1;
    transition: all .2s;
}
body.top .pagetop {
    filter: brightness(0) invert(1);
    top: -110px;
    /*mix-blend-mode: normal;
    transition: none;*/
}
footer {
    background: #1C4A40;
    color: #fff;
    position: relative;
}
footer .f-inner {
    padding: 56px 0 72px;
    position: relative;
}
footer .f-logo {
    margin-bottom: 28px;
    margin-left: -18px;
}
footer .f-logo a {
    color: #fff;
}
footer .f-cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
footer .f-cont:last-of-type {
    position: absolute;
    right: 0;
    bottom: 94px;
}
footer .f-nav {
    /*width: 50vw;*/
    display: flex;
    flex-wrap: wrap;
}
footer .f-nav_in {
    display: flex;
    flex-wrap: wrap;
}
footer .f-nav_box {
    margin-right: 30px;
    width: 127px;
}
footer .f-nav_box:last-child {
    margin-right: 0;
}
footer .nav_ttl {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 24px;
}
footer .nav_ttl a {
    color: #fff;
    position: relative;
    text-decoration: none;
    padding: 0;
    display: inline-block;
}
footer .nav_ttl a.is-non {
    pointer-events: none;
}
footer .nav_lst li {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 16px;
}
footer .nav_lst li a {
    color: #fff;
    position: relative;
    text-decoration: none;
    display: inline-block;
}
footer .nav_lst li a .blank {
    padding-left: .2em;
    vertical-align: middle;
    line-height: 1;
    display: inline-block;
    margin-top: -3px;
}
footer .f-info .txt {
    margin-bottom: 28px;
}
footer .f-info_btn {
    width: 388px;
    height: 74px;
}
footer .f-info_btn a {
    font-size: 16px;
    position: relative;
    text-decoration: none;
}
footer .f-sponsor .txt {
    margin-bottom: 12px;
}
footer .spo_lst {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
footer .spo_lst li {
    width: 180px;
    height: 108px;
    margin-right: 28px;
    background: #fff;
    border-radius: 4px;
}
footer .spo_lst li:last-child {
    margin-right: 0;
}
footer .spo_lst li a {
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    text-decoration: none;
}
footer .f-sns .txt {
    margin-bottom: 17px;
}
footer .sns_lst {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 20px;
}
footer .f-info .txt,
footer .f-sponsor .txt,
footer .f-sns .txt {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
}
.footerFlex_wrap {
    background: #fff;
    padding: 24px 0;
    text-align: center;
}
.footerMark {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 24px;
}
.footerLnk {
    margin-top: 24px;
}
footer .copyright {
    font-weight: 400;
    font-size: 12px;
    line-height: 19px;
    color: #A6A6A6;
}
.brand_cv_bnr_wrap {
    display: none;
    padding-top: 146px;
    padding-bottom: 200px;
    text-align: center;
}
.brand_cv_bnr {
    width: 100%;
    /*max-width: 1220px;*/
    background: #fff;
    border-radius: 12px;
}
.brand_cv_bnr img,
.brand_cv_bnr source {
    width: 100%;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, .2);
}
/*パンくず*/
.c-breadcrumbs{
    border-bottom: 1px solid #F9F9F9;
    border-top: 1px solid #F9F9F9;
    padding: 0 30px;
}
.c-breadcrumbs ul{
    letter-spacing: -.04em;
    font-size: 12px;
    line-height: 1;
    color: #9D9C9B;
    padding: 16px 20px;
}
.c-breadcrumbs li{
    letter-spacing: normal;
    display: inline-block;
    position: relative;
    padding-right: 40px;
}
.c-breadcrumbs li:before {
    content: '|';
    display: block;
    position: absolute;
    top: 0;
    right: 16px;
    color: #3B3A38;
}
.c-breadcrumbs li:last-child{
    padding-right: 0;
}
.c-breadcrumbs li:last-child:before {
    content: none;
}
.c-breadcrumbs li a{
    display: block;
    color: #3B3A38;
    text-decoration: underline;
}
/*ボタン*/
.c-btn {
    width: 100%;
    max-width: 344px;
    height: 72px;
    margin: 0;
    background: #fff;
    border-radius: 8px;
}
.c-btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    text-decoration: none;
    color: #fff;
    background: #3C3A38;
    border: 1px solid #3C3A38;
    border-radius: 8px;
    position: relative;
}
.c-btn a:before {
    content: '';
    position: absolute;
    display: block;
    width: 14px;
    height: 14px;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../svg/icn_link_hw.svg) no-repeat center/auto 100%;
    z-index: 2;
}
.c-btn.ver2 a {
    color: #fff;
    background: #1C4A40;
    border: 1px solid #1C4A40;
}
.c-btn.ver3 a {
    color: #1C4A40;
    background: #fff;
    border: 1px solid #1C4A40;
}
.c-btn.ver4 a {
    color: #1C4A40;
    background: #fff;
    border: 1px solid #D8D8D7;
}
.c-btn.ver3 a:before,
.c-btn.ver4 a:before {
    background-image: url(../svg/icn_link_grn.svg);
}
.c-tel,
.c-map { 
    width: 100%;
    max-width: 180px;
    height: 40px;
    margin: 0;
}
.c-tel a,
.c-map a {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    text-decoration: none;
    color: #1C4A40;
    border: 1px solid #D8D8D7;
    border-radius: 8px;
}
.c-tel a span,
.c-map a span {
    position: relative;
    display: inline-block;
    padding-left: 22px;
}
.c-tel a span:before,
.c-map a span:before {
    content: '';
    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../svg/icn_tel_grn.svg) no-repeat center/auto 100%;
    z-index: 2;
    transition: filter .2s;
}
.c-map a {
    color: #1C4A40;
    border: 1px solid #1C4A40;
    border-radius: 8px;
}
.c-map a span:before {
    background: url(../svg/icn_pin_grn.svg) no-repeat center/auto 100%;
}
@media (min-width: 767px) {
    .c-btn a:hover {
        background: #1C4A40;
        border: 1px solid #1C4A40;
    }
    .c-btn.ver2 a:hover {
        color: #1C4A40;
        background: #fff;
    }
    .c-btn.ver2 a:hover:before {
        background-image: url(../svg/icn_link_grn.svg);
    }
    .c-btn.ver3 a:hover,
    .c-btn.ver4 a:hover {
        color: #fff;
        background: #1C4A40;
        border: 1px solid #1C4A40;
    }
    .c-btn.ver3 a:hover:before,
    .c-btn.ver4 a:hover:before {
        background-image: url(../svg/icn_link_hw.svg);
    }
    .c-tel a:hover {
        color: #fff;
        background: #1C4A40;
        border: 1px solid #1C4A40;
    }
    .c-tel a:hover span:before {
        filter: brightness(0) invert(1);
    }
    .c-map a:hover {
        background: #1C4A40;
        color: #fff;
    }
    .c-map a:hover span:before {
        filter: brightness(0) invert(1);
    }
}
/*下層*/
.pageMv_ttl {
    text-align: center;
    line-height: 1;
    padding: 250px 0 154px;
    padding: 17.361vw 0 10.694vw;
}
.pageMv_ttl .ttl {
    display: inline-block;
    color: #1C4A40;
    font-size: 70px;
    font-weight: 900;
    padding: 0 26px;
    padding-top: 8px;
    position: relative;
    letter-spacing: -.01em;
}
.pageMv_ttl .ttl:before {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../svg/title_plus.svg) no-repeat center / 100% auto;
    z-index: 1;
}
.pageMv_ttl .en {
    display: block;
    color: #9D9C9B;
    font-size: 20px;
    font-weight: 700;
    margin-top: 14px;
    letter-spacing: .08em;
}
.pageCnt_wrap {
    background: #F9F9F9;
}
.pageCnt_in {
    padding: 100px 0;
}
.pageCnt_ttl {
    text-align: center;
    margin-bottom: 60px;
}
.pageCnt_ttl .ttl {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .15em;
    padding-bottom: 20px;
    position: relative;
}
.pageCnt_ttl .ttl:before {
    content: '';
    display: block;
    width: 20px;
    height: 4px;
    position: absolute;
    left: 0;right: 0;margin: auto;
    bottom: 0;
    background: #E2B700;
    z-index: 1;
}
.pageLnk_wrap {
    padding:60px 0 110px;
}
.pageLnk_ttl {
    text-align: left;
}
.pageLnk_ttl .ttl {
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .15em;
    padding-bottom: 8px;
    position: relative;
}
.pageLnk_ttl .ttl:before {
    content: '';
    display: block;
    width: 100px;
    height: 4px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    background: #E2B700;
    z-index: 1;
}
.pageLnk_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 48px;
}
.pageLnk_box li {
    width: -webkit-calc((100% - 50px * 2) / 3);
    width: calc((100% - 50px * 2) / 3);
    aspect-ratio: 152 / 193;
    box-sizing: border-box;
    box-shadow: 0 4px 20px rgba(0, 0, 0, .2);
    border-radius: 8px;
    background: #fff;
    position: relative;
    overflow: hidden;
}
.pageLnk_box li a {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background: #fff;
    color: #fff;
    text-decoration: none;
    border-radius: 8px;
    display: block;
}
.pageLnk_box li .img source,
.pageLnk_box li .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: 1;
}
.pageLnk_box li .ttl {
    font-size: 22px;
    line-height: 1.5;
    font-weight: 700;
    color: #fff;
    text-align: center;
    padding-top: 28px;
    padding-bottom: 48px;
    position: absolute;
    left: 0;right: 0;margin: auto;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}
.pageLnk_box li .ttl:before {
    content: '';
    display: block;
    width: 28px;
    height: 28px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: url(/corporate/cmn/svg/icn_link_hw.svg) no-repeat 50% 50% / 12px auto;
    border: 2px solid #fff;
    border-radius: 50%;
    z-index: 2;
    box-sizing: border-box;
    transition: .3s;
}
@media(min-width:1024px) {
    footer .nav_ttl a:before {
        content: '';
        display: block;
        width: 100%;
        height: 2px;
        position: absolute;
        left: 0;
        bottom: -2px;
        background: #E2B700;
        z-index: 1;
        transition: all .2s;
        transform: scale(0, 1);
        transform-origin: left top;
    }
    footer .nav_ttl a:hover:before {
        transform: scale(1, 1);
    }
    footer .nav_lst li a:hover {
        color: #2D9387;
        text-decoration: underline;
    }
    footer .nav_lst li a .blank {
        transition: all .2s;
    }
    footer .nav_lst li a:hover .blank {
        filter: brightness(0) saturate(100%) invert(49%) sepia(29%) saturate(827%) hue-rotate(124deg) brightness(94%) contrast(94%);
    }
    footer .f-logo a:hover,
    footer .spo_lst li a:hover,
    footer .sns_lst li a:hover {
        opacity: .6;
    }
    .pageLnk_box li a:hover {
        opacity: .6;
    }
}
@media (min-width: 767px) {
    .c-lnk a:hover:before {
        animation: arrow-right .4s linear forwards;
    }
    .topCar_box li a:hover {
        background: #1C4A40;
        color: #fff !important;
    }
    .brand_cv_bnr a:hover {
        opacity: .6;
    }
    .pagetop a:hover:before {
        top: -6px;
    }
    footer .f-nav_box.is-ver2 {
        margin-right: calc(32px - 1.8em);
    }
}
@media only screen and (min-width:1551px) and (max-width:1700px) {
    footer .f-nav_box.is-ver2 {
        margin-right: calc(30px - 4em);
    }
    footer .f-nav_box.is-ver3 {
        margin-right: calc(30px - 2em);
    }
    footer .f-info_btn {
        width: 330px;
    }
    footer .f-nav_in:nth-child(2) .f-nav_box:last-child {
        width: 140px;
    }
}
@media only screen and (min-width:1024px) and (max-width:1550px) {
    footer .f-nav,
    footer .f-sponsor {
        width: auto;
    }
    footer .f-nav_box {
        margin-right: 1.286vw;
        width: 8vw;
    }
    footer .f-nav_box:last-child {
        width: 10vw;
    }
    footer .f-nav_box.is-ver2 {
        margin-right: calc(1.286vw - 3em);
    }
    footer .f-nav_box.is-ver3 {
        margin-right: 0;
    }
    footer .f-info_btn {
        width: 20vw;
        height: 5.286vw;
    }
    footer .spo_lst li {
        width: 12.857vw;
        height: 7.714vw;
        margin-right: 2vw;
    }
    footer .nav_ttl {
        font-size: 1.143vw;
    }
    footer .nav_lst li {
        font-size: 0.8vw;
    }
    footer .f-info .txt,
    footer .f-sponsor .txt,
    footer .f-sns .txt {
        font-size: 1vw;
    }
    footer .spo_lst li:nth-child(1) img {
        width: 9.714vw;
        height: auto;
    }
    footer .spo_lst li:nth-child(2) img {
        width: 5.429vw;
        height: auto;
    }
    footer .spo_lst li:nth-child(3) img {
        width: 4.1vw;
        height: auto;
    }
    footer .spo_lst li:nth-child(4) img {
        width: 7.143vw;
        height: auto;
    }
}
@media only screen and (max-width:1320px) {
    .pageLnk_box li .ttl {
        font-size: 20px;
    }
}
/*tab*/
@media only screen and (max-width:1024px) {
    footer .f-inner {
        padding: 42px 0 56px;
    }
    footer .f-logo img {
        width: 170px;
        height: 62px;
    }
    footer .f-nav,
    footer .f-info,
    footer .f-sponsor,
    footer .f-sns {
        width: 100%;
        box-sizing: border-box;
    }
    footer .f-nav {
        width: 100%;
        margin-bottom: 40px;
        padding-bottom: 40px;
        border-bottom: 1px solid #22665B;
    }
    footer .f-cont:last-of-type {
        position: relative;
        right: 0;
        bottom: 0;
    }
    footer .f-nav_in:first-child {
        width: -webkit-calc((100% / 7) * 2);
        width: calc((100% / 7) * 2);
    }
    footer .f-nav_in:nth-child(2) {
        width: -webkit-calc((100% / 6) * 4);
        width: calc((100% / 6) * 4);
    }
    footer .f-nav_in {
        margin-right: 0;
        justify-content: space-between;
    }
    footer .f-nav_in:first-child .f-nav_box {
        width: -webkit-calc((100% / 2));
        width: calc((100% / 2));
    }
    footer .f-nav_in:nth-child(2) .f-nav_box {
        width: -webkit-calc((100% / 5));
        width: calc((100% / 5));
        margin-right: 5px;
    }
    footer .f-nav_in:nth-child(2) .f-nav_box:last-child {
        margin-right: 0;
    }
    footer .f-nav_box {
        margin-right: 0;
    }
    footer .f-nav_in:nth-child(2) .f-nav_box.is-ver2 {
        margin-right: calc(30px - 4em);
    }
    footer .f-nav_in:nth-child(2) .f-nav_box.is-ver3 {
        margin-right: calc(30px - 3em);
    }
    footer .nav_ttl {
        font-size: 14px;
    }
    footer .nav_lst li {
        font-size: 12px;
    }
    footer .f-info_btn {
        width: 340px;
    }
    footer .f-sponsor,
    footer .f-sns {
        margin-top: 30px;
    }
    footer .f-info .txt,
    footer .f-sponsor .txt,
    footer .f-sns .txt {
        font-size: 12px;
    }
    footer .f-info .txt,
    footer .f-sponsor .txt {
        margin-bottom: 16px;
    }
    footer .spo_lst li {
        width: 160px;
        height: 96px;
        margin-right: 20px;
    }
    footer .spo_lst li:nth-child(1) img {
        width: 121px;
        height: auto;
    }
    footer .spo_lst li:nth-child(2) img {
        width: 68px;
        height: auto;
    }
    footer .spo_lst li:nth-child(3) img {
        width: 52px;
        height: auto;
    }
    footer .spo_lst li:nth-child(4) img {
        width: 88px;
        height: auto;
    }
    footer .f-sns .txt {
        margin-bottom: 18px;
    }
    footer .sns_lst {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 0 10px;
    }
    footer .sns_lst li {
        margin-right: 0;
    }
    .footerFlex_wrap {
        padding: 24px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .footerMark {
        gap: 0 12px;
    }
    .footerLnk {
        margin-top: 0;
    }
    footer .copyright {
        font-weight: 400;
        font-size: 10px;
        line-height: 19px;
        color: #A6A6A6;
        text-align: right;
    }
    .pageLnk_box li .ttl {
        font-size: 20px;
    }
    .pageMv_ttl .ttl {
        font-size: 44px;
    }
    .pageMv_ttl .en {
        font-size: 16px;
    }
    .pageCnt_ttl .ttl {
        font-size: 24px;
    }
}
/*sp*/
@media only screen and (max-width:767px) {
    .pagetop {
        right: 15px;
        top: -60px;
    }
    .pagetop img {
        width: 40px;
        height: auto;
    }
    .pagetop a {
        display: block;
        padding-top: 12px;
        position: relative;
    }
    .pagetop a:before {
        width: 40px;
        height: 22px;
    }
    body.top .pagetop {
        top: -68px;
    }
    footer .f-inner {
        padding: 42px 0 56px;
    }
    footer .f-logo {
        margin-bottom: 28px;
        margin-left: -18px;
    }
    footer .f-cont:last-of-type {
        margin-top: 0;
        padding-top: 0;
        border-top: none;
    }
    footer .f-nav {
        margin-bottom: 50px;
        padding-bottom: 28px;
        border-bottom: 1px solid #22665B;
    }
    footer .f-nav_in:first-child,
    footer .f-nav_in:nth-child(2) {
        width: 50%;
    }
    footer .f-nav_in:first-child .f-nav_box,
    footer .f-nav_in:nth-child(2) .f-nav_box {
        width: 100%;
    }
    footer .f-nav_box {
        margin-top: 36px;
    }
    footer .f-nav_box:first-child {
        margin-top: 0;
    }
    footer .f-nav_in {
        display: block;
    }
    footer .nav_ttl {
        font-size: 14px;
        margin-bottom: 20px;
    }
    footer .nav_ttl:last-child {
        margin-bottom: 0;
    }
    footer .nav_lst li {
        font-size: 12px;
        margin-top: 20px;
    }
    footer .f-info {
        width: 100%;
    }
    footer .f-info .txt {
        margin-bottom: 28px;
    }
    footer .f-info_btn {
        width: 100%;
    }
    footer .f-sponsor {
        margin-top: 30px;
    }
    footer .f-sponsor .txt {
        margin-bottom: 16px;
    }
    footer .spo_lst {
        justify-content: space-between;
    }
    footer .spo_lst li {
        width: 47.1%;
        height: 96px;
        margin: 20px 0 0;
    }
    footer .spo_lst li:nth-child(-n+2) {
        margin: 0;
    }
    footer .spo_lst li a {
        width: 100%;
        height: 100%;
        background: #fff;
        border-radius: 4px;
        display: flex;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        text-decoration: none;
    }
    footer .f-sns {
        width: 100%;
        margin-top: 30px;
    }
    footer .f-sns .txt {
        margin-bottom: 18px;
    }
    footer .sns_lst {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 0 10px;
    }
    footer .sns_lst li {
        margin-right: 0;
    }
    footer .f-info .txt,
    footer .f-sponsor .txt,
    footer .f-sns .txt {
        font-size: 12px;
    }
    footer .spo_lst li:nth-child(1) img {
        width: 121px;
        height: auto;
    }
    footer .spo_lst li:nth-child(2) img {
        width: 68px;
        height: auto;
    }
    footer .spo_lst li:nth-child(3) img {
        width: 52px;
        height: auto;
    }
    footer .spo_lst li:nth-child(4) img {
        width: 88px;
        height: auto;
    }
    .brand_cv_bnr_wrap {
        display: block;
        padding-top: 75px;
        padding-bottom: 100px;
    }
    .brand_cv_bnr {
        background: transparent;
    }
    /*パンくず*/
    .c-breadcrumbs{
        padding: 0 13px;
        overflow-x: auto;
        white-space: nowrap;
    }
    .c-breadcrumbs ul{
        padding: 8px 10px;
        font-size: 10px;
    }
    .c-breadcrumbs li {
        padding-right: 20px;
    }
    .c-breadcrumbs li:before {
        right: 6px;
    }
    /*ボタン*/
    .c-btn {
        width: 100%;
        max-width: 320px;
        height: 62px;
    }
    /*下層*/
    .pageMv_wrap {
        padding-top: 68px;
    }
    .pageMv_ttl {
        padding: 40px 0 44px;
        padding: 10.256vw 0 11.282vw;
    }
    .pageMv_ttl .ttl {
        font-size: 44px;
        padding: 0 18px;
        padding-top: 6px;
    }
    .pageMv_ttl .ttl:before {
        width: 16px;
        height: 16px;
    }
    .pageMv_ttl .en {
        font-size: 16px;
        margin-top: 10px;
    }
    .pageCnt_in {
        padding: 52px 0 50px;
    }
    .pageCnt_ttl {
        margin-bottom: 50px;
    }
    .pageCnt_ttl .ttl {
        font-size: 24px;
        padding-bottom: 14px;
    }
    .pageLnk_wrap {
        padding:50px 0 70px;
    }
    .pageLnk_ttl .ttl {
        font-size: 20px;
        letter-spacing: .08em;
        padding-bottom: 8px;
    }
    .pageLnk_ttl .ttl:before {
        width: 84px;
        height: 4px;
    }
    .pageLnk_box {
        display: block;
        margin-top: 28px;
    }
    .pageLnk_box li {
        width: 100%;
        aspect-ratio: 11 / 5;
        box-shadow: 0 2px 12px rgba(0, 0, 0, .3);
        margin-bottom: 20px;
    }
    .pageLnk_box li:last-child {
        margin-bottom: 0;
    }
    .pageLnk_box li .ttl {
        font-size: 20px;
        padding: 0;
        line-height: 1.5;
    }
    .pageLnk_box li .ttl:before {
        left: auto;
        bottom: auto;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
    }
}
